Description

trouver une solution pour permettre de monter un a3pe3000 sur I'EM+ puis de le remplacer aprés les premiers tests MEB par un
RTAX4000D, proto ou flight model.

History

#1 - 11/09/2014 03:35 PM - paul leroy
Solution double empreinte

Probléme principal : il y a un drain thermique sous le FPGA RTAX. D'aprés la datasheet, toute la surface peut-étre utilisée. Lors du report du FPGA, il
y aura contact entre le dessous du boitier du RTAX et I'empreinte BGA. La solution de décaler I'empreinte FG324 ne parait pas réaliste pour le
routage, ce qui impliquerait décentrer I'empreinte FG324 du ProAsic par rapport a I'empreinte du RTAX (CQ352)

Probléme d'avoir un jeu de schémas EM+ différent du jeu de schémas FM.

Impossible du'iliser un ProAsic PQ208, il n'y a pas assez de pins.

Utilisation du module AJE

Module de conversion FG324 / CQ352. Se pose la question du mode de report :

brasage => probléme pour le retrofit lorsqu'il faudra enlever le module

scotch conducteur => évaluation possible au LPP (demande d'un PCB vierge a STEEL)

élastomere => intégration sur la carte a inventer en utilisant les trous de centrage déja prévu pour le socket du RTAX. Demander une idée de solution
a STEEL ?

Avantages de la solution :

aucune modif en principe entre I'EM+ et le FM au niveau layout

pas de probléme avec le drain thermique

transparent au niveau STEEL qui livre juste la carte sans le FPGAS

#2 - 12/09/2014 09:40 AM - Vincent Leray

La seconde Option (module AJE) doit étre proposée a Steel dans la demande de modification.
lls se prononceront ensuite sur la faisabilité question report. On reste sur un EM + Donc les techniques de brasage sont plus souples, et pour le
démontage du module AJE, ils peuvent avoir des solutions & nous proposer.

Par contre I'évaluation avec I'élastomére risque de prendre du temps, et nécessite d'avoir un routage fait pour faire cette évaluation, ce qui n'est pas
compatible avec la demande de modification.

Avec les informations données la premiére option semble a abandonner.

#3 - 29/09/2014 02:56 PM - paul leroy
- File 2014 09 26 RE_ Solution pour report PCB sur PCB.pdf added

Nouvelle solution proposée par Manudax, mail du 26/09. Adaptateur avec pattes de type gullwing.

#4 - 14/01/2015 10:58 AM - Alexis Jeandet

- Status changed from New to Resolved
Solution commandée chez Manudax.

#5 - 28/07/2015 05:38 PM - Alexis Jeandet

- Status changed from Resolved to Closed
